@media only screen and (max-width: 1000px){
		.header_bottom {
		background-color: #242e37;
	}
				.header_bottom,
		nav.mobile_menu{
			background-color: #242e37 !important;
		}
					.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner {
			padding-top:40px !important; /*important because of the inline style on page*/
		}
	}
@media only screen and (min-width: 480px) and (max-width: 768px){
	
		}
@media only screen and (max-width: 768px){
			h1 {
			font-size: 35px; 			line-height: 37px; 		    		}
	
	
	
	
	
	
			body,
		p {
			font-size: 14px; 			line-height: 24px; 		    		}
	
	
	}
@media only screen and (max-width: 600px) {
	
	
	
	
	
	
			body,
		p {
			font-size: 13px; 			line-height: 22px; 		    		}
	}
@media only screen and (max-width: 480px){

	
		
	}